<STYLE>

H1	{
	font-family:Verdana;
	font-style:bold;
	font-size:16px;
	color:#000000;
	line-height:18px;
}

H2	{
	font-family:Verdana;
	font-size:13px;
	color:#ffffff;
	line-height:15px;
}

H3	{
	font-family:Arial;
	font-size:11px;
	color:#ffffff;
	line-height:13px;
}

H4	{
	font-family:Arial;
	font-style:bold;
	font-size:16px;
	color:#000000;
	line-height:18px;
	margin-bottom:2px;
}

H5	{
	font-family:Verdana;
	font-style:bold;
	font-size:26px;
	color:#000000;
	line-height:30px;
	padding-left:90px;
	margin-bottom:2px;
}

P	{
	font-family:Arial;
	font-size:9px;
	color:#000000;
	line-height:11px;
}

.body	{
	text-align:left;
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	margin-bottom:2px;
}

.body_center	{
	text-align:center;
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	margin-bottom:2px;
}

.body_reviews	{
	text-align:left;
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	padding-left:25px;
	margin-bottom:2px;
}

.front	{
	text-align:left;
	font-family:Arial;
	font-style:bold;
	font-size:13px;
	color:#000000;
	line-height:15px;
	padding-left:10px;
	margin-bottom:2px;
}

.front_center	{
	text-align:center;
	font-family:Arial;
	font-style:bold;
	font-size:13px;
	color:#000000;
	line-height:15px;
	margin-bottom:2px;
}

.photo_hed	{
	text-align:left;
	font-family:Arial;
	font-style:bold;
	font-size:13px;
	color:#000000;
	line-height:15px;
	padding-left:10px;
	margin-bottom:2px;
}

.photo_credit	{
	text-align:right;
	font-family:Verdana;
	font-style:italic;
	font-size:9px;
	color:#000000;
	line-height:13px;
	padding-right:10px;
	margin-bottom:2px;
}

.close	{
	text-align:center;
	font-family:Verdana;
	font-size:9px;
	color:#000000;
	line-height:10px;
	margin-bottom:2px;
	text-decoration:none;
}

.show	{
	text-align:left;
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	line-height:14px;
	margin-bottom:2px;
}

.review	{
	text-align:right;
	font-family:Verdana;
	font-style:italic;
	font-size:11px;
	color:#000000;
	line-height:13px;
	padding-left: 30px;
	margin-bottom:2px;
}

.dot	{
	text-align:center;
	font-family:Georgia;
	font-style:bold;
	font-size:16px;
	color:#ffffff;
	line-height:20px;
}

A.nav_link	{
	font-family:Arial;
	font-size:14px;
	color:#ffffff;
	line-height:16px;
	margin-top: 1px;
	margin-bottom:2px;
	text-decoration:none;
}

A.nav_link:hover	{
	font-family:Arial;
	font-size:14px;
	color:#CC0033;
	line-height:16px;
	margin-top: 1px;
	margin-bottom:2px;
	text-decoration:underline;
}

A.body_link	{
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	margin-bottom:2px;
	text-decoration:underline;
}

A.body_link:hover	{
	font-family:Verdana;
	font-size:12px;
	color:#CC0033;
	line-height:15px;
	margin-bottom:2px;
	text-decoration:underline;
}

A.front_link	{
	text-align:left;
	font-family:Arial;
	font-style:bold;
	font-size:13px;
	color:#ffffff;
	line-height:15px;
	margin-bottom:2px;
	text-decoration:none;
}

A.front_link:hover	{
	text-align:left;
	font-family:Arial;
	font-style:bold;
	font-size:13px;
	color:#ffffff;
	line-height:15px;
	margin-bottom:2px;
	text-decoration:underline;
}

A.link_link	{
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	line-height:15px;
	margin-bottom:2px;
	text-decoration:none;
}

A.link_link:hover	{
	font-family:Verdana;
	font-size:12px;
	color:#CC0033;
	line-height:15px;
	margin-bottom:2px;
	text-decoration:underline;
}

A.review_link	{
	font-family:Verdana;
	font-style:italic;
	font-size:11px;
	color:#000000;
	line-height:13px;
	margin-bottom:2px;
	text-decoration:underline;
}

A.review_link:hover	{
	font-family:Verdana;
	font-style:italic;
	font-size:11px;
	color:#CC0033;
	line-height:13px;
	margin-bottom:2px;
	text-decoration:underline;
}

A.show_link	{
	text-align:left;
	font-family:Verdana;
	font-size:12px;
	color:#ffffff;
	line-height:14px;
	margin-bottom:2px;
	text-decoration:underline;
}

A.show_link:hover	{
	text-align:left;
	font-family:Verdana;
	font-size:12px;
	color:#CC0033;
	line-height:14px;
	margin-bottom:2px;
	text-decoration:underline;
}
A.H4_link	{
	font-family:Arial;
	font-style:bold;
	font-size:16px;
	color:#000000;
	line-height:18px;
	margin-bottom:2px;
	text-decoration:underline;
}

</STYLE>